/* Logo */
.logo-dark { width: 200px !important; }
.logo-white { width: 200px !important; }

/* Color and Othe Element */
.navbar-inverse .navbar-nav > li.current > a, 
.navbar-inverse .navbar-nav > li > a:hover { border-bottom: 2px solid #009344 }
.highlight { background-color: transparent; font-size: 85px }
i { color: #009344 }
.portfolio-figure .title { color: #009344 }
.orange-bg { background: url(../../images/slider/slider3.jpg) no-repeat center top fixed; -webkit-background-size: cover; background-size: cover; padding: 0px;}
.orange-bg .color-overlay { padding-top: 129px; padding-bottom: 120px; background: none repeat scroll 0 0 rgba(0, 153, 51, 0.85) }
.social i:hover { color: #009344 }
.map-button:before { color: #009344 }
.slider-text h2 { font-size: 35px; font-weight: 100; line-height: 90px; color: #FFF; }
.home-slider h1 { background-color: transparent; color: #000; font-size: 65px; font-weight: bolder; display: inline-block; padding: 0; margin: 0; letter-spacing: -3px; }
.home-slider span { font-size: 18px; margin: 0 auto; line-height: 30px;}
.highlight { position: relative; z-index: 3 }
header .intro-section { padding-top: 365px }
.popup-slide .title { color: #009344 }
.popup-navigation span:hover { color: #009344 }
#success { border-color: #009344; color: #009344; }
.loader .loader-progress { background-color: #009344; }

/* Separator */
.green-line { margin: 15px auto 13px; z-index: 1; width: 80px; height: 6px; background: #009344; }
h2.title { display: block; font-size: 60px; margin-top: 70px; color: #009344; }
.restaurant .display-inline { display: inline-table; }

/* Seasonal Dishes */
.seasonal-dishes { background: url() no-repeat center top fixed; -webkit-background-size: cover; background-size: cover; }
.seasonal-dishes .title { margin: 0 }
.seasonal-dishes .title-text { height: 160px; }
.dishes-main-img { background-color: #000; }
.dishes-main-text { padding: 10px 30px; background-color: #FFF; text-align: left; }
.dishes-main-text .small-button { margin: 10px 0 20px }
.dishes-main:hover .dishes-main-img img { opacity: 0.5; }

/* Menu */
.grid-gallery .portfolio-figure:hover img { -webkit-transform: translateY(0px); -moz-transform: translateY(0px); -ms-transform: translateY(0px); transform: translateY(0px); opacity: 0.4; }
.grid-gallery .portfolio-figure figcaption { box-shadow: none; }
.grid-gallery .portfolio-figure figcaption .spa-details { height: 100%; padding: 50% 5% 0; text-align: left; }
.portfolio-figure figcaption { height: 25% !important; background: rgba(0,0,0,0.7 )}
.portfolio-figure figcaption span { color: #FFF}

/* Menu */
.reviews i { font-size: 22px; margin: 15px 6px 8px 0; color: #ffa800; }

/* Food Services */
.food-services { background: url() no-repeat center top fixed; -webkit-background-size: cover; background-size: cover; }
.service-box2 .service-icon i{color: #fff;}
.icon-container i {color: #000;}
.icon-container i:hover {color: red;}
.service-box2 .content {color: #fff;}
/* Testimonial */
#testimonial .color-overlay { height: 700px; background: none repeat scroll 0 0 rgba(0, 153, 51, 0.2) }
.testimonial .reviews i { font-size: 25px; margin: 0 8px 25px 0; }

/* Counter Box */
.count-box .title { color: #939393; font-size: 26px; margin-top: 7px; }
.counter-title { font-size: 45px; line-height: 55px; font-family: 'Montserrat', sans-serif; text-transform: uppercase; font-weight: 100; margin: 0 0 75px; width: 100%; text-align: center; }
.counter-title strong { font-weight: 500; }

/* Book a Table */
.book { background: url() no-repeat center top fixed; -webkit-background-size: cover; background-size: cover; }
.book-a-table { background: none repeat scroll 0 0 rgba(231, 11, 0, 0.5); padding: 50px; float: none; margin: 75px auto 0; font-family: 'Amatic SC', cursive; font-size: 55px; line-height: 65px; font-weight: 100; color: #FFF; text-transform: uppercase; }
.book-a-table .highlight-button { font-size: 35px; font-weight: 500; background-color: #fff; color: #c70900; margin-top: 35px; display: inline-block; letter-spacing: 0; padding: 5px 35px; }

/* Staff */
.orange-line { background-color: #009344; }
.label { border: 2px solid #009344; }
.conter-box { background: url() no-repeat center top fixed; -webkit-background-size: cover; background-size: cover; }
#conter-box .color-overlay { padding-top: 143px; padding-bottom: 90px; background: transparent; }

/* Blog */
.blog-day { background-color: #009344; border: 2px solid #009344; }
.blog-content:hover .blog-day { border: 4px solid #fff; background-color: #009344; color: #fff; }

/* Footer */
#footer { background: url() no-repeat center top fixed; -webkit-background-size: cover; background-size: cover; }